<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","Su mensaje fue Borrado.");
define("_PM_PRIVATEMESSAGE","Mensaje Privado");
define("_PM_INBOX","Bandeja de entrada");
define("_PM_FROM","Desde");
define("_PM_YOUDONTHAVE","Ud. no tiene ningun mensaje Privado.");
define("_PM_FROMC","Desde: ");
define("_PM_SENTC","Enviado: ");
define("_PM_PROFILE","Perfil");

// %s is a username
define("_PM_SENDEMAIL","Enviar Email a %s");

define("_PM_ADDTOLIST","Agregar a la lista de Contactos");
define("_PM_PREVIOUS","<img border='0' src='/images/left.gif' alt='Mensaje Anterior'>");
define("_PM_NEXT","<img border='0' src='/images/right.gif' alt='Mensaje Siguiente'>");
define("_PM_POSTSC","Envios: ");
define("_PM_REPLY","Responder");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s Mensaje(s) Privado(s)");
define("_PM_SORRY","Lo lamento, Ud. no es un usuario Registrado.");
define("_PM_REGISTERNOW","Registrese Ahora!");
define("_PM_PLZENTER","Por favor ingrese los Datos Requeridos.");
define("_PM_GOBACK","Regresar");
define("_PM_USERNOEXIST","El usuario Seleccionado no existe en la base de Datos.");
define("_PM_PLZTRYAGAIN","Por favor revise el Nombre e intentelo Nuevamente.");
define("_PM_MESSAGEPOSTED","Su Mensaje Ha sido enviado.");
define("_PM_CLICKHERE","Ud. puede presionar Aquí para ver sus Mensajes Privados");
define("_PM_ORCLOSEWINDOW","O presione Aquí para Cerrar");
define("_PM_USERWROTE","%s Escribió:");
define("_PM_TO","Para: ");
define("_PM_SUBJECTC","Tema: ");
define("_PM_MESSAGEC","Mensaje: ");
define("_PM_OPTIONSC","Opciones: ");
define("_PM_DISABLEHTML","Deshabilitar HTML en este envío");
define("_PM_DISABLESMILIES","Deshabilitar Caritas en este envío");
define("_PM_SHOWSIG","Mostrar Firma");
define("_PM_CLEAR","Limpiar");
define("_PM_CANCELSEND","Cancelar Envío");
define("_PM_SUBMIT","Enviar");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","Tema");
define("_PM_DATE","Fecha");
define("_PM_NOTREAD","No Leído");
define("_PM_SEND","Enviar");
define("_PM_DELETE","Borrar");
define("_PM_PLZREG","Por favor Registrese primero para enviar mensajes Privados!");
?>
